html {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; font-size: 100%; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; vertical-align: baseline; padding-top: 0px; font-family: inherit; border-right-width: 0px; outline: 0
}
body {
	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; outline: 0; vertical-align: baseline; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #dbdbdb
}
div {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; font-size: 100%; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; vertical-align: baseline; padding-top: 0px; border-right-width: 0px; outline: 0
}
#page {
	padding-right: 0px; padding-left: 0px; background-image: url(img/css/bkgr.gif); padding-bottom: 0px; margin-right:auto; margin-left:auto; width: 970px; padding-top: 0px; background-repeat: repeat-y
}
#top {
	padding-right: 10px; padding-left: 10px; padding-bottom: 4px; padding-top: 4px; margin: 0px 7px; height: 80px
}
div#top h1 {
	display: inline; float: left; margin-left: 25px; margin-top: 17px; width: 233px
}
div#top h1 a {
	display: block; background: url(img/css/htoolsv5.gif) no-repeat; width: 233px; height: 41px
}
div#top h1 a span {
	display: none
}
#topmenu {
	float: right; margin-right: 25px; margin-top: 3px; width: 270px; height: 12px; display: inline; 
	font-size: 10px; color: rgb(90,90,90); text-align: right; font-family: Verdana, Arial, Helvetica, sans-serif;
}
#topmenu a {
	font-size: 10px; color: rgb(90,90,90); text-align: right; text-decoration: none
}
#topmenu a:hover {
	text-decoration: underline; color: #F58120
}
#langselect-txt {
	clear: right; float: right; display: inline; margin-right: 26px; margin-top: 20px; width: 300px; height: 12px; display: inline; font-size: 12px; color: rgb(90,90,90); text-align: right; font-family: Verdana, Arial, Helvetica, sans-serif
}
#langselect-txt a {
	font-size: 12px; color: rgb(90,90,90); text-align: right
}
#langselect-txt a:hover {
	color: #F58120
}
#langselect {
	 clear: right; float: right; display: inline; margin-right: 55px; margin-top: 20px; width: 50px; height: 5px
}
#banner {
	padding-right: 10px; background-image: url(img/css/htheadbkg.png); margin: 0px 7px; background-repeat: repeat-x; height: 127px; background-color: #336E93
}
#hthead {
	 float: left; display: inline; background-image: url(img/css/hthead.png); margin-left: 50px; width: 469px;  height: 127px;
	 background-repeat: no-repeat
}
#pexlogo {
	 float: left; background-image: url(img/css/pex_icon.png); width: 444px;  height: 127px;
	 background-repeat: no-repeat
}
#flexlogo {
	 float: left; background-image: url(img/css/flex_icon.png); width: 444px;  height: 127px;
	 background-repeat: no-repeat
}
#rtlogo {
	 float: left; background-image: url(img/css/rt_icon.png); width: 476px;  height: 127px;
	 background-repeat: no-repeat
}
#rtclogo {
	 float: left; background-image: url(img/css/rtc_icon.png); width: 476px;  height: 127px;
	 background-repeat: no-repeat
}
#banner_px {
	float: left; margin-left: 80px; width: 322px; height: 127px; background-repeat: no-repeat
}
.px3 {background-image: url(img/css/surmrx.png)}
.px4 {background-image: url(img/css/ord.png)}
#banner_btn {
	float: left; display: inline; margin-top: 30px; margin-left: 30px; width: 460px; height: 71px
}
#banner_btn_rt {
	float: left; display: inline; margin-top: 30px; margin-left: 10px; width: 460px; height: 71px
}
.download {
	float: left; display: block; margin-left: 5px; background-image: url(img/css/btn-download.png); width: 219px; height: 71px; background-repeat: no-repeat
}
.download_rt {
	float: left; display: block; margin-left: 5px; background-image: url(img/css/btn-download-rt.png); width: 219px; height: 71px; background-repeat: no-repeat
}
.download_rtc {
	float: left; display: block; margin-left: 5px; background-image: url(img/css/btn-download-rtc.png); width: 219px; height: 71px; background-repeat: no-repeat
}
.download_flex {
	float: left; display: block; margin-left: 5px; background-image: url(img/css/btn-download-flex.png); width: 219px; height: 71px; background-repeat: no-repeat
}
.buynow {
	float: left; display: block; margin-left: 12px; background-image: url(img/css/btn-buy-sale-or.png); width: 219px; height: 71px; background-repeat: no-repeat
}
.buynow_de {
	float: left; display: block; margin-left: 12px; background-image: url(img/css/btn-buy_de.png); width: 219px; height: 71px; background-repeat: no-repeat
}
#menu {
  background: url(img/css/menubkg.gif) no-repeat left top; margin-left: 7px; margin-bottom: 0px; height: 30px;
  list-style: none; font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 0
}
#menu ul {
  list-style: none;
  margin: 0px; /* this bs  */
  padding: 0;
  border: 1px solid rgb(110,110,110);
  background: #dbdbdb;
  float: left;
  width: 100%
}
#menu li {
  float: left;
  position: relative
}
#menu li ul {
  display: none; 
  position: absolute;
  text-align: left;
  padding: 0px;
  width: 168px
}
#menu li li a {
  width: 128px;
  background: none
}
#menu li:hover ul, #menu li.jshover ul {
  display: block
}
#menubkg {
	padding-left: 110px; text-align: center
}
#menubkg div {
	background: url(img/css/menusepr.gif) no-repeat right top; float: left; height: 30px
}
#menubkg div#selected {
	background: url(img/css/menubkg_sel.gif) no-repeat right top
}
#menubkg div a {
	padding-right: 20px; display: block; padding-left: 20px; font-weight: bold; font-size: 11px; padding-bottom: 6px; color: rgb(90,90,90); padding-top: 5px; text-decoration: none
}
#menubkg div a:hover {
	background: url(img/css/menuhover.gif) no-repeat right top
}
#menubkg div#selected a:hover {
	cursor: hand
}
#main {
	background-position: left 1%; float: left; background-image: url(img/css/sidebarbg.gif); width: 963px; background-repeat: repeat-y
}
#content {
	width: 690px; padding-right: 10px; padding-left: 20px; float: left; padding-bottom: 10px; margin: 10px; padding-top: 10px
}
#content_fm {
	width: 910px; padding-right: 10px; padding-left: 20px; float: left; padding-bottom: 10px; margin: 10px; padding-top: 10px
}
#content h1, #content_hp h1 {
	margin: 0px 0px 10px 0px; padding: 0px;
	font-weight: normal; font-size: 18pt; color: #000000; font-style: normal; font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif; text-align: left; text-decoration: none;
}
#content h2 {
	font-size: 90%; padding-bottom: 0.5em; margin: 0px; color: #3177a7; padding-top: 1em
}
#content h3 {
	font-size: 80%; font-weight: bold; margin: 0px; color: #585858
}
#content p {
	font-size: 80%; text-align: justify; color: #585858
}
#content .rite {
	text-align: right !important; white-space:nowrap
}
#content .left {
	text-align: left !important; white-space:nowrap
}
#content .small {
	font-size: 70%
}
#content .petite {
	font-size: 70%; text-align: center
}
#content .faqtopic {
	font-weight: bold; color: #990000; text-decoration: none
}
#content p a {
	font-weight: bold; color: #3177a7; text-decoration: none
}
#content p a:hover {
	font-weight: bold; color: #fe7d00; text-decoration: none
}
#content li a {
	font-weight: bold; color: #3177a7; text-decoration: none
}
#content li a:hover {
	font-weight: bold; color: #fe7d00; text-decoration: none
}
#content ul {
	margin-top: 0px; font-size: 80%; margin-bottom: 0px; padding-bottom: 0.5ex; color: #585858; padding-top: 0.5ex
}
#content ol {
	margin-top: 0px; font-size: 80%; margin-bottom: 0px; padding-bottom: 0.5ex; color: #585858; padding-top: 0.5ex
}
#rightbar ol {
	margin-top: 0px; font-size: 80%; margin-bottom: 0px; padding-bottom: 0.5ex; color: #585858; padding-top: 0.5ex
}
#content td {
	font-size: 80%; padding-bottom: 0.5ex; margin: 0px; color: #585858; padding-top: 0px
}
#content td a {
	font-weight: bold; color: #3177a7; text-decoration: none
}
#content td a:hover {
	font-weight: bold; color: #fe7d00; text-decoration: none
}
#fb {
	float: right; margin-left: 20px; width: 292px; height: 556px
}
.content-link {
	margin-left: 25px; padding: 0.2em 0em 0.2em 0em
}
.content-title2 {
	margin: 0em 0em 0.5em 0em; padding: 0.2em 0em 0.2em 0em; border-bottom: solid 2px #3177a7
}
.pagetitle {
	margin: 0px 0px 10px 0px; padding: 0px; vertical-align: top;
}
.nextbox {
	float: right; width: 11.0em; margin-left: 0em; padding-right: 0em; font-family: Verdana, Lucida, Helvetica, sans-serif; 
	font-size: 8pt; font-style: normal; color: #585858; text-decoration: none; text-align: right
}
.nextbox a {
	color: #3177a7; text-decoration: none
}
.nextbox a:hover {
	color: #fe7d00; text-decoration: none
}
.pricelist, .info
{
	border-collapse: collapse; width:100%
}
.pricelist tr td, .pricelist tr th
{
	padding: 5px 10px; text-align: left; border-bottom: 1px solid #d8d8d8
}
.pricelist tr th
{
	background: #eee;
}
.pricelist tr th.type, .info tr th
{
	background: none; font-size: 0.9em; color: #3177a7
}
.info tr td, .info tr th
{
	padding: 5px 10px; text-align: center; border-bottom: 1px solid #d8d8d8
}
#sidemenucolumn {
	padding-left: 20px; margin-top: 15px; float: left; width: 180px
}
.sidemenu ul {	
	float: left; list-style: none; width: 165px; margin: 0px; padding: 0px; border-bottom: solid 1px rgb(200,200,200)
}	
.sidemenu li {
	margin: 0px; padding: 0px;
}
.sidemenu li.title {
	vertical-align: top; margin: 0px; padding: 5px 7px 10px 5px; text-transform: uppercase; color: rgb(175,175,175); font-weight: bold; font-weight: bold; font-size: 13pt; text-decoration: none
}
.sidemenu li.group a {
	display: block; min-height: 1.5em; margin: 0px; padding: 3px 7px 2px 10px; border-top: solid 1px rgb(200,200,200); border-left: solid 5px rgb(235,235,235); text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 10pt
}
* html .sidemenu li.group a {
	height: 1.5em
}
.sidemenu li a {
	display: block; min-height: 1.5em; margin: 0px; padding: 3px 7px 2px 10px; border-left: solid 5px rgb(235,235,235); color: rgb(110,110,110); text-decoration: none; font-size: 100%; font-size: 10pt
}
* html .sidemenu li a {
	height: 1.5em
}
.sidemenu li.group a:hover {
	border-left: solid 5px rgb(175,175,175); background-color: rgb(225,225,225); text-decoration: none
}
.sidemenu li.group .selected {
	border-left: solid 5px rgb(175,175,175); color: #034C79; background-color: rgb(225,225,225); text-decoration: none
}
.sidemenu a:hover {
	border-left: solid 5px #F58120; color: #034C79; background-color: rgb(225,225,225); text-decoration: none
}
.sidemenu .selected {
	border-left: solid 5px #F58120; font-weight: bold; text-decoration: none
}
.sidemenu li.space {
	display: block; min-height: 2.0em; margin: 0px; padding: 13px 7px 2px 10px; 
	border-top: solid 1px rgb(200,200,200);
	text-decoration: none; font-weight: bold; font-size: 10pt; color: #F58024;
}
.sidemenu-align {
	text-align: left
}
.sidemenu-font {
	font-family: Verdana, Lucida, Helvetica, sans-serif; 
	font-style: normal; color: #333000; text-decoration: none;  font-size: 10pt
}
.sidebarbox-font {
	font-family: Verdana, Lucida, Helvetica, sans-serif; 
	font-style: normal; color: rgb(90,90,90); text-decoration: none; text-align: justify; font-size: 8pt
}
.sidebarbox-font a { 
	color: rgb(90,90,90)
}
#sidebarbox {
	clear: both; width: 160px; padding: 30px 4px 4px 4px
}
#footer {
	clear: both; padding-right: 0px; background-position: 50% bottom; padding-left: 0px; background-image: url(img/css/footerbg.gif); padding-bottom: 0px; margin: 0px 7px; padding-top: 4px; background-repeat: repeat-x; background-color: #1E5F87; text-align: center
}
#footer p {
	padding-right: 4px; padding-left: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-bottom: 4px; margin: 0px; color: #ffffff; padding-top: 4px
}
#footer a {
	color: #ffffff; text-decoration: none
}
#footer a:hover {
	color: #ffffff; text-decoration: underline
}
#base {
	background-position: left bottom; font-size: 1px; background-image: url(img/css/basement.gif); width: 970px; background-repeat: no-repeat; height: 17px
}
.tds {
	border: #666666 1px solid; PADDING: 12px; font-size: 11px; font-family: verdana, arial, helvetica, sans-serif
}
